VPS侦探论坛

 找回密码
 注册
查看: 128|回复: 1

多php版本,php7.4.12安装失败

[复制链接]
发表于 2021-1-6 16:12:54 | 显示全部楼层 |阅读模式



本帖最后由 dvd198 于 2021-1-6 16:20 编辑


CentOS Linux release 7.2.1511 (Core)

Linux iZuf60ibk1pvaj50e3zv6hZ 3.10.0-514.6.2.el7.x86_64 #1 SMP Thu Feb 23 03:04:39 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux



麻烦看下是什么问题,lnmp1.7源码包下安装的





本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-1-6 18:05:53 | 显示全部楼层


checking for libjpeg... no
configure: error: Package requirements (libjpeg) were not met:

No package 'libjpeg' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables JPEG_CFLAGS
and JPEG_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

系统上缺少libjpeg-devel依赖包,这个安装lnmp时会自动安装上的,有可能被你误删掉了
可以yum install libjpeg-devel 再手动安装上
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-1-22 15:20 , Processed in 0.049239 second(s), 27 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表